@import url("http://fonts.googleapis.com/css?family=Open+Sans:300");
@import url("http://fonts.googleapis.com/css?family=Open+Sans");
@font-face {
  font-family: 'PermanentMarker';
  src: url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/PermanentMarker/PermanentMarker.eot?#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/PermanentMarker/PermanentMarker.woff") format("woff"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/PermanentMarker/PermanentMarker.ttf") format("truetype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/PermanentMarker/PermanentMarker.svg#PermanentMarker") format("svg");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/OpenSans-Extrabold/OpenSans-Extrabold.eot?#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/OpenSans-Extrabold/OpenSans-Extrabold.woff") format("woff"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/OpenSans-Extrabold/OpenSans-Extrabold.ttf") format("truetype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/OpenSans-Extrabold/OpenSans-Extrabold.svg#OpenSans-Extrabold") format("svg");
  font-style: normal;
  font-weight: normal; }

body, legend, input, textarea, button {
  font-size: 13px;
  line-height: 1.5;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view {
    font-size: 9.75px; }

  body.mobile-view legend,
  body.mobile-view input,
  body.mobile-view textarea,
  body.mobile-view button {
    font-size: 9.75px; } }
.gallery_feature li {
  font-size: 13px; }

#header-graphic img {
  vertical-align: bottom; }

body {
  text-align: left; }

body .main-font {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

body .alt-font {
  font-family: Open Sans, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: normal;
  font-weight: bold; }

footer .branding a {
  text-decoration: none; }

body, legend, button {
  color: white; }

.FCK__AnchorC {
  color: white !important; }

input, textarea {
  color: #333;
  background-color: #fff; }

input[type="image"] {
  background-color: transparent; }

.text-main, h1, h2, h3, h4, h5 {
  color: white; }

a, .text-main a,
h1 a, h2 a, h3 a, h4 a, h5 a {
  color: white; }

.text-secondary {
  color: #d9d9d9;
  color: rgba(255, 255, 255, 0.75); }

.text-secondary a,
.pagination a {
  color: #d9d9d9;
  color: rgba(255, 255, 255, 0.75); }

.text-tertiary {
  color: #b3b3b3;
  color: rgba(255, 255, 255, 0.55); }

.text-tertiary a,
.pagination a {
  color: #d9d9d9;
  color: rgba(255, 255, 255, 0.85); }

.text-tertiary a:hover, .text-tertiary a:focus,
.pagination a:hover,
.pagination a:focus {
  color: white; }

.bg-accent-slight,
.bg-accent-slight-hover:hover,
table.ui-collection tr:hover {
  background-color: rgba(255, 255, 255, 0.05); }

.bg-accent {
  background-color: #737373;
  background-color: rgba(255, 255, 255, 0.2); }

.bg-accent-heavy {
  background-color: gray;
  background-color: rgba(255, 255, 255, 0.5); }

.bg-main {
  background-color: white; }

table.underlined th,
table.underlined td,
table.ui-collection th,
table.ui-collection td,
.border-accent th,
.border-accent td,
.border-accent {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.2); }

.border-accent-embossed {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.2);
  border-bottom-color: rgba(255, 255, 255, 0.35); }

.border-accent-dark {
  border-color: #737373;
  border-color: rgba(255, 255, 255, 0.35); }

.border-link {
  border-color: white;
  border-color: rgba(255, 255, 255, 0.6); }

.simple_form textarea,
.simple_form input {
  border: 1px solid #737373; }

.simple_form textarea:focus,
.simple_form input:focus {
  border-color: white;
  box-shadow: 0 0 4px rgba(255, 255, 255, 0.5); }

nav#main-nav.non-mobile ul ul:before, nav#main-nav.non-mobile ul.horizontal ul:before {
  border-color: transparent transparent white transparent; }

nav#main-nav.non-mobile ul.horizontal ul:after {
  border-color: white transparent transparent transparent; }

nav#main-nav.non-mobile ul.vertical_right ul:before {
  border-color: transparent transparent transparent white; }

nav#main-nav.non-mobile ul.vertical_left ul:before {
  border-color: transparent white transparent transparent; }

nav#main-nav.non-mobile ul ul li a:link,
nav#main-nav.non-mobile ul ul li a:visited {
  background-color: white;
  color: black;
  color: rgba(0, 0, 0, 0.8); }

nav#main-nav.non-mobile ul ul li a:hover,
nav#main-nav.non-mobile ul ul li a:focus {
  color: black; }

#mobile-header .bar {
  color: white; }

#mobile-header .bar a {
  color: white;
  border-color: white; }

nav#main-nav.mobile a.top:link, nav#main-nav.mobile a.top:visited, nav#main-nav.mobile a.top:hover, nav#main-nav.mobile a.top:active,
nav#main-nav.mobile ul li a:link,
nav#main-nav.mobile ul li a:visited,
nav#main-nav.mobile ul li a:hover,
nav#main-nav.mobile ul li a:active {
  color: white; }

.button,
input[type="submit"],
.text-secondary .button,
.text-tertiary .button,
.bg-highlight,
a.bg-highlight {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.9); }

.button, .button:hover, .button:focus,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
.text-secondary .button,
.text-secondary .button:hover,
.text-secondary .button:focus,
.text-tertiary .button,
.text-tertiary .button:hover,
.text-tertiary .button:focus,
.bg-highlight,
.bg-highlight:hover,
.bg-highlight:focus,
a.bg-highlight,
a.bg-highlight:hover,
a.bg-highlight:focus {
  color: black; }

.button:hover, .button:focus {
  background-color: white; }

.button:active {
  background-color: #e6e6e6; }

.button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: rgba(255, 255, 255, 0.9); }

.button.button-secondary {
  color: white;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.1);
  border: 1px solid #737373;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: transparent; }

.button.button-secondary:hover, .button.button-secondary:focus {
  background-color: rgba(255, 255, 255, 0.2); }

.button.button-secondary:active {
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1); }

.button.button-tertiary, .button.button-tertiary:hover, .button.button-tertiary:focus {
  background-color: #b3b3b3;
  background-color: rgba(255, 255, 255, 0.55); }

.oldie .zoogle-music-player .circle-button {
  color: white; }

footer .branding a {
  color: white; }

#sticky-footer .music_feature .music-player.display-swmp {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.95); }

#sticky-footer .music_feature .music-player.display-swmp .player-title .title {
  color: black;
  color: rgba(0, 0, 0, 0.9); }

#sticky-footer .music_feature .music-player.display-swmp .artist {
  color: black;
  color: rgba(0, 0, 0, 0.6); }

#sticky-footer .music_feature .music-player.display-swmp .artist span {
  color: black;
  color: rgba(0, 0, 0, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .player a {
  color: black; }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button, #sticky-footer .music_feature .music-player.display-swmp .player a.button {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.3); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:focus, #sticky-footer .music_feature .music-player.display-swmp .player a.button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.button:focus {
  background-color: rgba(0, 0, 0, 0.325); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:active, #sticky-footer .music_feature .music-player.display-swmp .player a.button:active {
  background-color: rgba(0, 0, 0, 0.35); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress {
  background: #010101;
  background: rgba(0, 0, 0, 0.4); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress .position {
  background: #020202;
  background: rgba(0, 0, 0, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .time {
  color: black;
  color: rgba(0, 0, 0, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
  color: rgba(0, 0, 0, 0.7); }

.my_sites .my_site_icon:hover {
  color: white; }

#header-wrap .layer-subtitle {
  font-family: 'PermanentMarker';
  font-size: 20px; }

#header-wrap .layer-subtitle span.outer {
  color: #ffffff; }

#header-wrap h1#page-title.display-type-image span img {
  width: 50%; }

.project-name, h1#page-title .outer {
  font-family: 'PermanentMarker';
  font-weight: normal; }

#page-root h1#page-title.display-type-text span.outer {
  color: #ffffff; }

h1#page-title .outer {
  font-size: 45px; }

h1#page-title.display-type-image span.outer, h1#page-title.display-type-none span.outer {
  font-size: 0; }

h1#page-title.display-type-none span {
  display: none; }

#title-wrap h1#page-title.display-type-image span,
#title-wrap h1#page-title.display-type-image span img {
  width: 100%; }

#page-root nav#main-nav {
  font-size: 15px; }

#page-root nav#main-nav ul ul {
  font-size: 12px; }

#page-root nav#main-nav.non-mobile {
  font-size: 15px; }

#page-root nav#main-nav.non-mobile ul ul {
  font-size: 12px; }

nav#main-nav {
  font-family: 'OpenSans-Extrabold'; }

#toggle-mobile-menu a,
nav#main-nav.non-mobile a.top {
  color: #ffffff !important; }

#toggle-mobile-menu a:hover,
nav#main-nav.non-mobile a.top:hover {
  color: #939393 !important; }

#page-root .subtitle-wrap {
  font-family: 'OpenSans-Extrabold';
  font-size: 22px;
  color: #ffffff;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view #container-wrap .subtitle-wrap {
    font-size: 16.5px; } }
